libopencore-amrwb0-0.1.5-lp151.1.2.x86_64.rpm


Advertisement

Description

libopencore-amrwb0 - Shared library part of opencore-amr

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename libopencore-amrwb0-0.1.5-lp151.1.2.x86_64.rpm
Package name libopencore-amrwb0
Package version 0.1.5
Package release lp151.1.2
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://opencore-amr.sourceforge.net/
License Apache-2.0
Maintainer -
Download size 53.74 KB
Installed size 84.08 KB
Library of OpenCORE Framework implementation of Adaptive Multi Rate
Wideband speech codec.

Alternatives

Package Version Architecture Repository
libopencore-amrwb0-0.1.5-lp151.1.2.armv7hl.rpm 0.1.5 armv7hl Packman
libopencore-amrwb0-0.1.5-lp151.1.2.aarch64.rpm 0.1.5 aarch64 Packman
libopencore-amrwb0-0.1.3-1.1.x86_64.rpm 0.1.3 x86_64 VLC
libopencore-amrwb0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
libopencore-amr = 0.1.5
libopencore-amrwb.so.0()(64bit) -
libopencore-amrwb0 = 0.1.5-lp151.1.2
libopencore-amrwb0(x86-64) = 0.1.5-lp151.1.2

Download

Type URL
Mirror packman.inode.at
Binary Package libopencore-amrwb0-0.1.5-lp151.1.2.x86_64.rpm
Source Package opencore-amr-0.1.5-lp151.1.2.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install libopencore-amrwb0 rpm package:
    # zypper install libopencore-amrwb0

Files

Path
/usr/lib64/libopencore-amrwb.so.0
/usr/lib64/libopencore-amrwb.so.0.0.3
/usr/share/doc/packages/libopencore-amrwb0/LICENSE

Changelog

2017-08-25 - zaitor@opensuse.org
- Update to version 0.1.5:
+ Fix an autotools issue with cross compiling from the 0.1.4
release.
2017-02-19 - zaitor@opensuse.org
- Update to version 0.1.4:
+ Autotools cleanups.
+ Fixes for SID/DTX in the AMR-WB decoder, fixes for handling of
bad frames in both AMR-WB and AMR-NB.
2012-03-16 - toddrme2178@gmail.com
- Added 32bit compatibility library (needed by gstreamer-0_10-plugins-ugly-orig-addon-32bit, libavcodec53-32bit, libavdevice53-32bit, libavfilter2-32bit, and libavformat53-32bit)
- Cleaned up spec file formatting
2012-02-29 - reddwarf@opensuse.org
- update to 0.1.3
2010-06-27 - ludwig.nussel@gmx.de
- remove .a and .la files
- buildrequire pkg-config
2009-09-19 - Manfred.Tremmel@iiv.de
- update to 0.1.2
2009-08-21 - Manfred.Tremmel@iiv.de
- cleanups where rpmlint wasn't so happy
2009-07-11 - Manfred.Tremmel@iiv.de
- first spec file for packman

See Also

Package Description
libopencore-amrwb0-64bit-0.1.5-lp151.1.2.aarch64_ilp32.rpm Shared library part of opencore-amr
libopenh264-5-2.0.0-lp151.1.1.aarch64.rpm Shared library package for openh264
libopenh264-5-2.0.0-lp151.1.1.armv7hl.rpm Shared library package for openh264
libopenh264-5-2.0.0-lp151.1.1.x86_64.rpm Shared library package for openh264
libplatform-devel-1.0.10-lp151.2.2.aarch64.rpm Platform support library used by libCEC development files
libplatform-devel-1.0.10-lp151.2.2.armv7hl.rpm Platform support library used by libCEC development files
libplatform-devel-1.0.10-lp151.2.2.x86_64.rpm Platform support library used by libCEC development files
libplatform1_0-1.0.10-lp151.2.2.aarch64.rpm Platform support library used by libCEC and binary add-ons for Kodi
libplatform1_0-1.0.10-lp151.2.2.armv7hl.rpm Platform support library used by libCEC and binary add-ons for Kodi
libplatform1_0-1.0.10-lp151.2.2.x86_64.rpm Platform support library used by libCEC and binary add-ons for Kodi
libpostproc53-2.8.15-lp151.7.4.aarch64.rpm FFmpeg post-processing library
libpostproc53-2.8.15-lp151.7.4.armv7hl.rpm FFmpeg post-processing library
libpostproc53-2.8.15-lp151.7.4.x86_64.rpm FFmpeg post-processing library
libpostproc53-64bit-2.8.15-lp151.7.4.aarch64_ilp32.rpm FFmpeg post-processing library
libpostproc54-3.4.4-lp151.3.5.i586.rpm FFmpeg post-processing library
Advertisement
Advertisement